header {
    position: relative;
    z-index: 999;
    width: 100%;
    left: 0;
    top: 0;
}

header .top-header {
    background: url(../img/background/header-background.png) no-repeat center;
    background-size: cover;
}

header.sticky-top .top-header {
    display: none;
}

header .top-header .brand-logo {
    width: 220px;
    margin: 10px 0;
}

header .top-header .brand-logo img {
    width: 100%;
    height: 100%;
}

header .top-header .ad-box {
    text-align: center;
    padding: 14px 0;
}

header .top-header .ad-box p {
    margin-bottom: 6px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color-scheme: #000;
}


header .top-header .ad-box a {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    padding: 4px 10px;
    border: 1px solid #fff;
    display: inline-block;
    margin-right: 10px;
    border-radius: 4px;
    background-color: #fff;
}

header .top-header .ad-box a:nth-child(2n) {
    margin-right: 0;
}

header .top-header .social-box {
    text-align: center;
    padding: 14px 0;
}

header .top-header .social-box p {
    margin-bottom: 6px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color-scheme: #000;
}

header .top-header .social-box svg {
    width: 20px;
    height: 20px;
    padding: 6px;
    border: 1px solid #000;
    border-radius: 3px;
    color: #000;
    margin-right: 6px;
    transition: all 0.4s;
}

header .top-header .social-box a:last-child svg {
    margin-right: 0;
}

header .top-header .social-box svg:hover {
    background-color: #fff;
    transform: scale(1.1);
    border-color: #fff;
}

header .top-header .cta {
    width: 100%;
    margin-bottom: 20px;
}

header .top-header .cta img {
    width: 100%;
    height: 100%;
}


@media (max-width:1200px) {
    header .top-header .ad-box a {
        font-size: 16px;
        padding: 4px 5px;
        margin-right: 3px;
    }

    header .top-header .social-box svg {
        width: 18px;
        height: 18px;
        padding: 4px;
        margin-right: 6px;
    }
}

@media (max-width:992px) {
    header .top-header .brand-logo {
        width: 180px;
        margin: 10px 0;
    }

}

header .main-navigation {
    background-color: #000;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

header .main-navigation .navbar {
    padding: 0;
}

header .main-navigation .navbar-nav {
    height: 70px;
    display: flex;
    align-items: center;
}

header .main-navigation .navbar-toggler {
    color: #fff;
    text-transform: uppercase;
    display: none;
    gap: 8px;
    font-weight: 600;
    font-size: 18px;
    box-shadow: none;
}

header .main-navigation .navbar-toggler svg {
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 4px;
}

header .main-navigation .nav-item {
    padding: 0;
    height: 70px;
    display: flex;
    align-items: center;
    position: relative;
}

header .main-navigation .nav-link {
    margin-right: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    position: relative;
}

header .main-navigation .nav-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background-color: #fff;
    transition: all 0.4s;
}

header .main-navigation .nav-link svg {
    margin-left: 4px;
    width: 12px;
    height: 12px;
    transition: all 0.4s;
}

header .main-navigation .nav-item:hover .nav-link svg {
    transform: rotate(180deg);
}

header .main-navigation .nav-item:hover .nav-link::before {
    width: 100%;
}

header .main-navigation .nav-item:hover .nav-link {
    color: #ffc006;
}

header .main-navigation .nav-item.dropdown .dropdown-menu {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.4s;
    border: none;
    border-radius: 0;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
    transform: scaleY(0);
    transform-origin: top;
}

header .main-navigation .nav-item.dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
}

header .main-navigation .nav-item.dropdown .dropdown-item {
    color: #fff;
    padding: 8px 20px;
    font-size: 16px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
    font-weight: 500;
    transition: all 0.4s;
    text-transform: capitalize;

}

header .main-navigation .nav-item.dropdown li:hover .dropdown-item {
    color: #000;
    background-color: #ffc006;

}

header .main-navigation .header-btn a {
    padding: 6px 14px;
    background-color: #fff;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    border: 1px solid #fff;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 4px;
    transition: all 0.4s;
}

header .main-navigation .header-btn a svg {
    animation: shakeIcon .6s infinite alternate;
}

@keyframes shakeIcon {

    0%,
    100% {
        transform: rotate(-10deg);
    }

    50% {
        transform: rotate(10deg);
    }
}

header .main-navigation .header-btn a:hover {
    background-color: #ffc006;
    color: #000;
}

@media (max-width:992px) {
    header .main-navigation .navbar {
        padding: 10px;
    }

    header .main-navigation .navbar-toggler {
        display: flex;
        align-items: center;
    }
}


header .mobile-navigation .offcanvas {
    background: linear-gradient(to bottom, #000 30%, #dd000b)
}

header .mobile-navigation .brand-logo img {
    width: 220px;
    border-radius: 10px;
}

header .mobile-navigation .btn-close {
    position: absolute;
    top: 6px;
    right: 16px;
    opacity: 1;
}

header .mobile-navigation .btn-close svg {
    color: #fff;
    width: 30px;
    height: 30px;

}

header .mobile-navigation .navbar-nav {
    width: 100%;
}

header .mobile-navigation .nav-item {
     margin-bottom: 10px;
}
header .mobile-navigation .nav-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    transition: all 0.4s;
}
header .mobile-navigation .nav-item:hover .nav-link{
    border-color: #fff;
}

header .mobile-navigation .dropdown-menu{
    border-radius: 0;
    background-color: transparent;
}

header .mobile-navigation .dropdown-menu a{
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 20px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.15);
    transition: all 0.4s;
    background-color: transparent;
}
header .mobile-navigation .dropdown-menu a:hover{
    color: #ffc006;
}
header .mobile-navigation .dropdown-menu li:last-child a{
    border: none;
}